# Phone Numbers ## List phone numbers **get** `/v3/phone_numbers` Returns all phone numbers assigned to the authenticated partner. Use this endpoint to discover which phone numbers are available for use as the `from` field when creating a chat, listing chats, or sending a voice memo. ### Returns - `phone_numbers: array of object { id, phone_number }` List of phone numbers assigned to the partner - `id: string` Unique identifier for the phone number - `phone_number: string` Phone number in E.164 format ### Example ```http curl https://api.linqapp.com/api/partner/v3/phone_numbers \ -H "Authorization: Bearer $LINQ_API_V3_API_KEY" ``` #### Response ```json { "phone_numbers": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "phone_number": "+12025551234" } ] } ``` ## Domain Types ### Phone Number List Response - `PhoneNumberListResponse object { phone_numbers }` - `phone_numbers: array of object { id, phone_number }` List of phone numbers assigned to the partner - `id: string` Unique identifier for the phone number - `phone_number: string` Phone number in E.164 format